Docs | Support

beer-garden/brew-view

requirements.txt


alabaster ==0.7.12 0.7.12 up-to-date Python 3 Permissive  
apispec ==0.38.0 3.3.1 outdated Python 3 Permissive  
appdirs ==1.4.3 1.4.4 outdated Python 3 Permissive  
apscheduler ==3.6.0 3.6.3 outdated Python 3 Permissive  
argh ==0.26.2 0.26.2 up-to-date Python 3 Weak Copyleft  
atomicwrites ==1.3.0 1.4.0 outdated Python 3 Permissive  
attrs ==19.1.0 19.3.0 outdated Python 3 Permissive  
babel ==2.6.0 2.8.0 outdated Python 3 Permissive  
backports-abc ==0.5 0.5 up-to-date Python 3 Permissive  
black ==19.3b0 19.10b0 outdated Python 3 Permissive  
bleach ==3.1.0 3.1.5 insecure Python 3 Permissive PR
certifi ==2019.3.9 2020.6.20 outdated Python 3 Weak Copyleft  
chardet ==3.0.4 3.0.4 up-to-date Python 3 Weak Copyleft  
click ==7.0 7.1.2 outdated Python 3 Permissive  
codecov ==2.0.15 2.1.7 insecure Python 3 Permissive PR
configparser ==3.7.4 5.0.0 outdated Python 3 Permissive  
coverage ==4.5.3 5.2 outdated Python 3 Permissive  
docutils ==0.14 0.16 outdated Python 3 Permissive  
entrypoints ==0.3 0.3 up-to-date Python 3 Permissive  
enum34 ==1.1.6 1.1.10 outdated Python 3 Permissive  
filelock ==3.0.10 3.0.12 outdated Python 3 Unknown  
flake8 ==3.7.7 3.8.3 outdated Python 3 Permissive  
funcsigs ==1.0.2 1.0.2 up-to-date Python 3 Permissive  
functools32 ==3.2.3.post2 3.2.3-2 up-to-date Python 3 Unknown  
futures ==3.2.0 3.3.0 outdated Python 3 Permissive  
idna ==2.8 2.10 outdated Python 3 Permissive  
imagesize ==1.1.0 1.2.0 outdated Python 3 Permissive  
jinja2 ==2.10.1 2.11.2 outdated Python 3 Permissive  
lark-parser ==0.6.7 0.9.0 outdated Python 3 Permissive  
markupsafe ==1.1.1 1.1.1 up-to-date Python 3 Permissive  
marshmallow-polyfield ==3.2 5.9 outdated Python 3 Permissive  
marshmallow ==2.19.2 3.7.0 outdated Python 3 Permissive  
mccabe ==0.6.1 0.6.1 up-to-date Python 3 Permissive  
mock ==2.0.0 4.0.2 outdated Python 3 Permissive  
mongoengine ==0.15.3 0.20.0 outdated Python 3 Permissive  
mongomock ==3.16.0 3.19.0 outdated Python 3 Permissive  
more-itertools ==5.0.0 8.4.0 outdated Python 3 Permissive  
packaging ==19.0 20.4 outdated Python 3 Permissive  
passlib ==1.7.1 1.7.2 outdated Python 3 Permissive  
pathlib2 ==2.3.3 2.3.5 outdated Python 3 Permissive  
pathtools ==0.1.2 0.1.2 up-to-date Python 3 Permissive  
pbr ==5.1.3 5.4.5 outdated Python 3 Permissive  
pika ==1.0.1 1.1.0 outdated Python 3 Permissive  
pkginfo ==1.5.0.1 1.5.0.1 up-to-date Python 3 Permissive  
pluggy ==0.9.0 0.13.1 outdated Python 3 Permissive  
ply ==3.11 3.11 up-to-date Python 3 Permissive  
prometheus-client ==0.6.0 0.8.0 outdated Python 3 Permissive  
py ==1.8.0 1.9.0 outdated Python 3 Permissive  
pycodestyle ==2.5.0 2.6.0 outdated Python 3 Permissive  
pyflakes ==2.1.1 2.2.0 outdated Python 3 Permissive  
pygments ==2.3.1 2.6.1 outdated Python 3 Permissive  
pyjwt ==1.7.1 1.7.1 up-to-date Python 3 Permissive  
pymongo ==3.8.0 3.10.1 outdated Python 3 Permissive  
pyparsing ==2.4.0 2.4.7 outdated Python 3 Permissive  
pytest-lazy-fixture ==0.5.2 0.6.3 outdated Python 3 Permissive  
pytest-tornado ==0.7.0 0.8.1 outdated Python 3 Permissive  
pytest ==3.10.1 5.4.3 outdated Python 3 Permissive  
python-box ==3.3.0 5.0.1 outdated Python 3 Permissive  
pytz ==2018.9 2020.1 outdated Python 3 Permissive  
pyyaml ==5.1 5.3.1 insecure Python 3 Permissive PR
readme-renderer ==24.0 26.0 outdated Python 3 Permissive  
requests-toolbelt ==0.9.1 0.9.1 up-to-date Python 3 Permissive  
requests ==2.21.0 2.24.0 outdated Python 3 Permissive  
ruamel.ordereddict ==0.4.13 0.4.14 outdated Python 3 Permissive  
ruamel.yaml ==0.15.94 0.16.10 outdated Python 3 Permissive  
scandir ==1.10.0 1.10.0 up-to-date Python 3 Permissive  
sentinels ==1.0.0 1.0.0 up-to-date Python 3 Permissive  
simplejson ==3.16.0 3.17.0 outdated Python 3 Permissive  
singledispatch ==3.4.0.3 3.4.0.3 up-to-date Python 3 Permissive  
six ==1.12.0 1.15.0 outdated Python 3 Permissive  
snowballstemmer ==1.2.1 2.0.0 outdated Python 3 Permissive  
sphinx-rtd-theme ==0.4.3 0.5.0 outdated Python 3 Permissive  
sphinx ==1.8.5 3.1.2 insecure Python 3 Permissive PR
sphinxcontrib-websupport ==1.1.0 1.2.3 outdated Python 3 Permissive  
toml ==0.10.0 0.10.1 outdated Python 3 Permissive  
tornado ==5.1.1 6.0.4 outdated Python 3 Permissive  
tox ==3.9.0 3.17.0 outdated Python 3 Permissive  
tqdm ==4.31.1 4.47.0 outdated Python 3 Permissive  
twine ==1.13.0 3.2.0 insecure Python 3 Permissive PR
typing ==3.6.6 3.7.4.3 outdated Python 3 Permissive  
tzlocal ==1.5.1 2.1 outdated Python 3 Permissive  
urllib3 ==1.24.2 1.25.9 outdated Python 3 Permissive  
virtualenv ==16.5.0 20.0.27 outdated Python 3 Permissive  
watchdog ==0.9.0 0.10.3 outdated Python 3 Permissive  
webencodings ==0.5.1 0.5.1 up-to-date Python 3 Permissive  
wheel ==0.33.1 0.34.2 outdated Python 3 Permissive  
wrapt ==1.11.1 1.12.1 outdated Python 3 Permissive  
yapconf ==0.3.3 0.3.6 outdated Python 3 Permissive